body {
    background: url("58930.jpg");
    background-size: cover;
    height: 100vh;
}

#format {
    display: none;
}

.mainDiv {
    text-align: center;
    background-color: rgba(255, 239, 239, 0.5);
    margin-top: 1%;
    padding-top: 2%;
    width: 50%;
    border-radius: 5px;
    min-width: 509px;
    padding-bottom: 2%;
}

#digital_clock {
    text-align: center;
    height: 200px;
    display: none;
    font-size: 80px;
    text-shadow: 2px 2px #333;
}

.modal-dialog {
    width: 300px;
}

.dropdown {
    display: inline-block;
}

#headings {
    font-family: 'Titillium Web', sans-serif;
    text-shadow: 2px 2px 1px #333;
}

.mod-div {
    text-align: center;
}